* {
	font-family: "Arial";
}
#external {
	color: yellow;
}

h1 {
	font-size: 3rem;
}

#h2 {
	text-transform: uppercase;
}

.languages {
	background-color: #A9D08E;
}

li[required]{
	border-width: 2px;
	border-style: solid;
	border-color: #8EA9DB;
	width: 90%
}

img + ul {
	list-style-type: none;
}

div img {
	height: 100px;
	border-width: 100px;
	border-radius: 50px;
}

ul {
	list-style-type: none;
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 5px;
}